Hello,

I hope this is the right forum for my problem. I tried to update my SL 11.0 system, and received the following message:

"A security trust relationship could not be made with software source. Please
check your security settings.



For repo /var/cache/zypp/raw/openSUSE-11.0-UpdatesGFMGPv/repodata/deltainfo.xml.gz ... is requested but ... was found!"

Does someone know what to do in this case?

Regards,
bostjanv